Gradle 1.4-rc-3 is now available for testing


#1

The Gradle team is happy to announce Gradle 1.4-rc-3, a release candidate for Gradle 1.4.

This release candidate fixes a bug that caused problems downloading dependencies via an authenticated HTTP proxy - GRADLE-2650.

Please take the time to try out this version and let us know if it works for you, or if you encounter any issues.

Check out the release notes for full details about the features and bugfixes contained in this release.


(Jörn Huxhorn) #2

Everything fine for me.


#3

Thanks!